# quesoglc.pc.  Generated from quesoglc.pc.in by configure.

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: quesoglc
Description: An implementation of SGI's OpenGL Character Renderer (GLC). The OpenGL Character Renderer (GLC) is a state machine that provides OpenGL programs with character rendering services via an application programming interface (API).
URL: http://quesoglc.sourceforge.net
Version: 0.7.2
Requires: fontconfig, freetype2, fribidi
Conflicts:
Libs: -L${libdir} -lGLC
Libs.private:  -lGLU -lGL -L/usr/X11R6/lib -lX11  -lm
Cflags: -I${includedir} -I/usr/X11R6/include -pthread
